Can I Downgrade Wii 4.0E Using Wanankikos Downgrader

Discussion in 'Wii - Hacking' started by Leo Cantus, May 26, 2009.

  1. Leo Cantus
    OP

    Member Leo Cantus So zeta slow!

    Joined:
    May 23, 2009
    Messages:
    832
    Location:
    England
    Country:
    United Kingdom
    I got Homebrew Channel using Bannerbomb. I recently used Any Region Changer to try and downgrade, however that came up with an error about deleting titles or something. So basically it didnt work.
    A couple of people have recommended Wanankikos downgrader, but will it work with Wii 4.0e to downgrade to 3.2?
    Thanks in advance
     
  2. nikola987

    Newcomer nikola987 Member

    Joined:
    Mar 29, 2009
    Messages:
    25
    Country:
    Yugoslavia
    first back up your nand and thet try it,it should work [​IMG]
     
  3. Leo Cantus
    OP

    Member Leo Cantus So zeta slow!

    Joined:
    May 23, 2009
    Messages:
    832
    Location:
    England
    Country:
    United Kingdom
    This is really nooby, but whats nand?
    sorry
     
  4. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    NAND is the type of flash chip used in the Wii.

    I would actually recommend AnyTitle Deleter to go onto 3.2, because Waninkoko's Downgrader actually uses the IOS for 3.1. [​IMG]
     
  5. Leo Cantus
    OP

    Member Leo Cantus So zeta slow!

    Joined:
    May 23, 2009
    Messages:
    832
    Location:
    England
    Country:
    United Kingdom
    Oh. How would I use any title deleter to get to 3.2?
     
  6. carbonyle

    Member carbonyle GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    360
    Location:
    Switzerland
    Country:
    Switzerland
    No you'll need a demodulator...
    Seriously maybe I don't understand the question... But what's the point to code a downgrader if it can't be used to downgrade wii?
    Of course you can, just TRY!
    Don't forget you'll need cIOS36revX (X: [7;11]) to use Firmware downgrader
     
  7. Nerdii

    Banned Nerdii Banned

    Joined:
    May 2, 2009
    Messages:
    290
    Location:
    The Place? Perth... Warn: BIG.
    Country:
    Australia
    Why do you want to downgrade anyway?

    Just use IOS Downgrader (Or cIOS Downgrader, whatever it's called) to downgrade all your IOS to a Trucha-Enabled Wii System! So you'll still be on 4.0, but it be all Trucha patched!
     
  8. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    He still need a cIOS installed, you need to search for a tutorial on how to do it, otherwise no dwongrader app would work just as is, because you need first to install a cIOS (IOS249, used for Gamma or USB/SD launchers)...!! [​IMG]


    ...stop with the demulator, it is not funny......cause he doesn't have a coby 512MB [​IMG]
     
  9. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Blech... not AnyTitle Deleter, I meant AnyRegion Changer. I'm losing it today. x(
     
  10. Leo Cantus
    OP

    Member Leo Cantus So zeta slow!

    Joined:
    May 23, 2009
    Messages:
    832
    Location:
    England
    Country:
    United Kingdom
    I tried using any region changer but I get this error message:
    Installation complete!
    Cleaning up temporary IOS version 253
    Removing tickets... No tickets found!
    - Removing title contents...
    Error! ES_DeleteTitleContent (ret = -106)
    - Removing title...
    Error! ES_Delete Title (ret = -106)
    Press any key to continueError! ES_OpenTitleContent (ret = -1026)

    [​IMG]
     
  11. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    AnyRegion Changer uses a hacked IOS35, but it seems that it didn't install.

    First things first... do you have cIOS? If so, umm... I guess you could just stick with Waninkoko's downgrader. (It shouldn't brick unless you pull the plug during installation or choose the wrong region.) Then, upgrade IOS30 to v1040 (the "proper" version) if you want.

    If you don't have a cIOS (or fakesigning in any IOS), you'll need to use comex's notdvdx (Google it) to downgrade IOS35. After that, use a WAD Manager that runs on IOS35. You can install a cIOS WAD or other IOSes with the fakesigning bug. If you chose the latter of the two, either run the cIOS installer and follow the above steps, or use AnyRegion Changer (it should work after getting the fakesigning bug in the IOSes).
     

Share This Page